Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rubygems/exceptions.rb

Parent

Class/Module Index [+]

Quicksearch

Gem::Exception

Base exception class for RubyGems. All exception raised by RubyGems are a subclass of this one.